[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_cinder

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_cinder-img_4a4b2ba9-6669-45db-b3ef-e95664c93a23$
swift_operator_role = member

